# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-07-07 12:55
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recommendation_emails', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='recommendationemailssettings',
            name='subject',
            field=models.CharField(default='Тема письма', max_length=255, verbose_name='Тема письма'),
            preserve_default=False,
        ),
    ]
